Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'tests/org.eclipse.etrice.core.etmap.tests/META-INF/MANIFEST.MF')
-rw-r--r--tests/org.eclipse.etrice.core.etmap.tests/META-INF/MANIFEST.MF44
1 files changed, 22 insertions, 22 deletions
diff --git a/tests/org.eclipse.etrice.core.etmap.tests/META-INF/MANIFEST.MF b/tests/org.eclipse.etrice.core.etmap.tests/META-INF/MANIFEST.MF
index 1e52bd800..5e179adf0 100644
--- a/tests/org.eclipse.etrice.core.etmap.tests/META-INF/MANIFEST.MF
+++ b/tests/org.eclipse.etrice.core.etmap.tests/META-INF/MANIFEST.MF
@@ -1,22 +1,22 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: org.eclipse.etrice.core.etmap.tests
-Bundle-Vendor: Eclipse eTrice (Incubation)
-Bundle-Version: 0.3.0.qualifier
-Bundle-SymbolicName: org.eclipse.etrice.core.etmap.tests; singleton:=true
-Bundle-ActivationPolicy: lazy
-Require-Bundle: org.eclipse.etrice.core.etmap;bundle-version="0.3.0",
- org.eclipse.etrice.core.etmap.ui;bundle-version="0.3.0",
- org.eclipse.core.runtime,
- org.eclipse.xtext.junit4,
- org.eclipse.ui.workbench;resolution:=optional
-Import-Package: org.apache.log4j,
- org.junit;version="4.5.0",
- org.junit.runner;version="4.5.0",
- org.junit.runner.manipulation;version="4.5.0",
- org.junit.runner.notification;version="4.5.0",
- org.junit.runners;version="4.5.0",
- org.junit.runners.model;version="4.5.0",
- org.hamcrest.core
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Export-Package: org.eclipse.etrice.core.etmap
+Manifest-Version: 1.0
+Bundle-ManifestVersion: 2
+Bundle-Name: org.eclipse.etrice.core.etmap.tests
+Bundle-Vendor: Eclipse eTrice (Incubation)
+Bundle-Version: 0.3.0.qualifier
+Bundle-SymbolicName: org.eclipse.etrice.core.etmap.tests; singleton:=true
+Bundle-ActivationPolicy: lazy
+Require-Bundle: org.eclipse.etrice.core.etmap;bundle-version="0.3.0",
+ org.eclipse.etrice.core.etmap.ui;bundle-version="0.3.0",
+ org.eclipse.core.runtime,
+ org.eclipse.xtext.junit4,
+ org.eclipse.ui.workbench;resolution:=optional
+Import-Package: org.apache.log4j,
+ org.junit;version="4.5.0",
+ org.junit.runner;version="4.5.0",
+ org.junit.runner.manipulation;version="4.5.0",
+ org.junit.runner.notification;version="4.5.0",
+ org.junit.runners;version="4.5.0",
+ org.junit.runners.model;version="4.5.0",
+ org.hamcrest.core
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+Export-Package: org.eclipse.etrice.core.etmap

Back to the top